{
	"enhancedcelestials.notification.zombie_moon.rise": "Восходит \"Зомби-луна\"... Орда зомби восстает из мертвых.",
    "enhancedcelestials.notification.zombie_moon.set": "\"Зомби-луна\" уходит...",
  "enhancedcelestials.name.zombie_moon": "Зомби-луна",
	"enhancedcelestials.notification.super_zombie_moon.rise": "Восходит \"Супер зомби-луна\"... Зомби заполонили мир.",
    "enhancedcelestials.notification.super_zombie_moon.set": "\"Супер зомби-луна\" уходит...",
  "enhancedcelestials.name.super_zombie_moon": "Супер зомби-луна"
}
